@echo off
If .%1==.-I Goto Install
If .%1==.-R Goto Repair
If .%1==.-U Goto Uninstall

@echo Use one of the following parameters
@echo -I for Installation
@echo -R for Repair
@echo -U for Uninstall

Goto END

:Install
@echo Starting the Installation....
SetupYukonWinC_5X6N.exe /S /V"/LIME %WINDIR%\YukonInstall.log REBOOT=ReallySuppress /qn"
goto FINAL

:Repair
@echo Starting the Repair....
SetupYukonWinC_5X6N.exe /S /V"/LIME %WINDIR%\YukonInstall.log REINSTALLMODE=vomus REINSTALL=ALL REBOOT=ReallySuppress /qn"
goto FINAL

:Uninstall
@echo Starting the uninstallation....
SetupYukonWinC_5X6N.exe /S /V"/LIME %WINDIR%\YukonInstall.log REMOVE=ALL REBOOT=ReallySuppress /qn"


:FINAL
@echo Operation completed


:END

